.clearfix { 
	zoom: 1;
    display: table;
}

.sidebar .quick-list li {
	float: left;
	width: 215px;
}
.content .detail-product ul.small-img li,
.content .detail-product .related li {
	display: inline;
	padding-right: 2px;
}
.entry-product .row-head {
	padding-bottom: 0 !important;
}
.entry-product .umb-table .row,
.entry-product .clamps-table .row,
.entry-product .parts-table .row {
	padding-bottom: 8px;
}
.entry-product .parts-table a.cart-button {
	margin-top: -1.8em !important;
}

#main-content input.shopping-button {
	padding-left: 0;
	padding-right: 0;
}
.shoping-cart div.cart-table .cell-quantity input {
	padding: 15px 0;
	height: 15px;
}
.shoping-cart div.cart-wrapper div.text label,
.shoping-cart div.cart-wrapper div.textarea label {
	float: left;
}
.shoping-cart div.cart-wrapper div.radio-list li,
.shoping-cart div.cart-wrapper div.radio-list div.radio,
.shoping-cart div.cart-wrapper div.checkbox div.checker {
	display: inline;
}
.shoping-cart div.cart-wrapper div.input .desc br {
	display: none;
}